Subject: PLATO terminal on eBay

From: "George R. Gonzalez" <[email-masked]>
Date: Sun Mar 2 12:16:00 2003

Er, Um, well, it's at least partially true that it's a PLATO terminal.

It looks like a CDC 7xx "Viking" terminal.

IIRC it was your basic serial RS-232 ASCII terminal, with some escape codes
that could put it into "PLATO" mode, which had its own proprietary character
and graphics command codes.

At least some of these had what many think is the worst keyboard ever
designed, with very heavy springs plus lots of friction on every key and no
click orfeedback whether you'd pressed the key far enough to register.  Felt
like you were pressing onto cookie dough.

Not much you can do with the PLATO aspects of the terminal, unless you get a
CDC Cyber simulator going, plus a PLATO binary, plus a multiplexer
emulator...

Regards,

George